# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gtk3-docs
pkgbase = gtk3
pkgver = 1:3.24.34-1
pkgdesc = GObject-based multi-platform GUI toolkit (documentation)
url = https://www.gtk.org/
builddate = 1652933422
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 24715649
arch = aarch64
license = LGPL
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = glib2-docs
makedepend = sassc
makedepend = meson
makedepend = wayland-protocols
